<?php

class TransformativeActionStatus extends Eloquent
{
    protected $table = 'transformative_action_status';

    public function trans_id()
    {
        return $this->belongsTo('TransformativeAction');
    }
}